/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2fv-W7-cgy"; */
"2fv-W7-cgy.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Custom ..."; ObjectID = "3F0-Mb-fV4"; */
"3F0-Mb-fV4.title" = "Personnaliser…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "4r4-g5-3kH"; */
"4r4-g5-3kH.title" = "Table View Cell";

/* Class = "NSMenu"; title = "Update Interval"; ObjectID = "5hh-KA-Fqc"; */
"5hh-KA-Fqc.title" = "Interval de mise à jour";

/* Class = "NSButton"; ibShadowedToolTip = "Start"; ObjectID = "6jo-07-p9Q"; */
"6jo-07-p9Q.ibShadowedToolTip" = "Démarrer";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "6ut-3e-A1B"; */
"6ut-3e-A1B.title" = "Prédéfini";

/* Class = "NSButton"; ibShadowedToolTip = "Stop"; ObjectID = "8rr-6f-Ruc"; */
"8rr-6f-Ruc.ibShadowedToolTip" = "Stop";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "9nL-qO-aZ3"; */
"9nL-qO-aZ3.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Edit Hosts ..."; ObjectID = "24E-Y1-pua"; */
"24E-Y1-pua.title" = "Modifier les hôtes…";

/* Class = "NSTextFieldCell"; title = "Target:"; ObjectID = "39k-Hr-lD7"; */
"39k-Hr-lD7.title" = "Cible :";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "81k-wI-3YK"; */
"81k-wI-3YK.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Ping"; ObjectID = "CJL-NA-9gh"; */
"CJL-NA-9gh.title" = "Sonner";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "CjQ-1O-bvJ"; */
"CjQ-1O-bvJ.paletteLabel" = "Aide";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ClQ-UQ-0wC"; */
"ClQ-UQ-0wC.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cRq-JE-Orz"; */
"cRq-JE-Orz.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Interface:"; ObjectID = "cXh-gH-fkP"; */
"cXh-gH-fkP.title" = "Interface :";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "cyS-Ye-FwE"; */
"cyS-Ye-FwE.headerCell.title" = "Nom";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "dw0-rU-ShS"; */
"dw0-rU-ShS.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Time to finish"; ObjectID = "FEV-Dp-age"; */
"FEV-Dp-age.title" = "Temps restant";

/* Class = "NSTableColumn"; headerCell.title = "Responses"; ObjectID = "fG9-7e-oNU"; */
"fG9-7e-oNU.headerCell.title" = "Réponses";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "G1V-78-Lm2"; */
"G1V-78-Lm2.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GQ7-XF-YUa"; */
"GQ7-XF-YUa.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Hlh-Qd-NgZ"; */
"Hlh-Qd-NgZ.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "IPv6"; ObjectID = "HVV-WA-3g8"; */
"HVV-WA-3g8.title" = "IPv6";

/* Class = "NSMenuItem"; title = "Port Scan"; ObjectID = "iCa-Hj-gs8"; */
"iCa-Hj-gs8.title" = "Scruter les ports";

/* Class = "NSTableColumn"; headerCell.title = "ASN"; ObjectID = "kcm-AS-QiD"; */
"kcm-AS-QiD.headerCell.title" = "ASN";

/* Class = "NSMenuItem"; title = "Whois"; ObjectID = "kf0-bJ-tzb"; */
"kf0-bJ-tzb.title" = "Qui est";

/* Class = "NSTableColumn"; headerCell.title = "Country"; ObjectID = "Laa-DH-JcG"; */
"Laa-DH-JcG.headerCell.title" = "Pays";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lX0-rG-7aR"; */
"lX0-rG-7aR.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "LzK-Be-aJ8"; */
"LzK-Be-aJ8.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "n7m-jk-tTU"; */
"n7m-jk-tTU.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Hop"; ObjectID = "NI0-5j-O0x"; */
"NI0-5j-O0x.headerCell.title" = "Nœud";

/* Class = "NSTableColumn"; headerCell.title = "Probes"; ObjectID = "oaF-BU-TWf"; */
"oaF-BU-TWf.headerCell.title" = "Sondes";

/* Class = "NSTableColumn"; headerCell.title = "Std Dev"; ObjectID = "OEa-Qy-UPM"; */
"OEa-Qy-UPM.headerCell.title" = "Dév std";

/* Class = "NSMenuItem"; title = "Net Scan"; ObjectID = "oPe-3n-4vx"; */
"oPe-3n-4vx.title" = "Scrutation de réseau";

/* Class = "NSToolbarItem"; paletteLabel = "Progress"; ObjectID = "oWt-wu-2f7"; */
"oWt-wu-2f7.paletteLabel" = "En cours";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "p7y-b9-CdO"; */
"p7y-b9-CdO.title" = "Effacer";

/* Class = "NSMenuItem"; title = "Lookup"; ObjectID = "p8t-Qa-9a9"; */
"p8t-Qa-9a9.title" = "Résoudre";

/* Class = "NSMenuItem"; title = "Fast(1 sec)"; ObjectID = "PcS-DE-3DH"; */
"PcS-DE-3DH.title" = "Rapide (1 s)";

/* Class = "NSButtonCell"; title = "Trace"; ObjectID = "pFj-6B-fNn"; */
"pFj-6B-fNn.title" = "Tracer";

/* Class = "NSTableColumn"; headerCell.title = "Address"; ObjectID = "QBR-ae-adk"; */
"QBR-ae-adk.headerCell.title" = "Adresse";

/* Class = "NSWindow"; title = "Trace Performance"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Performance de tracer";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "r1y-0L-kEH"; */
"r1y-0L-kEH.title" = "Table View Cell";

/* Class = "NSToolbarItem"; label = "Action"; ObjectID = "RXO-sj-jby"; */
"RXO-sj-jby.label" = "Action";

/* Class = "NSToolbarItem"; paletteLabel = "Action"; ObjectID = "RXO-sj-jby"; */
"RXO-sj-jby.paletteLabel" = "Action";

/* Class = "NSMenuItem"; title = "Normal(2 sec)"; ObjectID = "Ry5-4M-zMD"; */
"Ry5-4M-zMD.title" = "Normal (2 s)";

/* Class = "NSTableColumn"; headerCell.title = "Mean RTT"; ObjectID = "SLC-dO-YII"; */
"SLC-dO-YII.headerCell.title" = "RTT moyen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "t2d-7y-5zC"; */
"t2d-7y-5zC.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "T6D-tb-SUU"; */
"T6D-tb-SUU.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Slow(5 sec)"; ObjectID = "T94-z0-oru"; */
"T94-z0-oru.title" = "Lent (5 s)";

/* Class = "NSTextFieldCell"; title = "Probes:"; ObjectID = "tcK-oC-dFv"; */
"tcK-oC-dFv.title" = "Sondes :";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "tnA-jh-oyR"; */
"tnA-jh-oyR.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "UUr-LJ-h3j"; */
"UUr-LJ-h3j.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "vfG-qs-h18"; */
"vfG-qs-h18.title" = "Localisation";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "vsE-WL-to9"; */
"vsE-WL-to9.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "VtX-Nt-P4V"; */
"VtX-Nt-P4V.title" = "Text Cell";

/* Class = "NSComboBoxCell"; placeholderString = "Target Address or Name"; ObjectID = "xIP-r3-gyT"; */
"xIP-r3-gyT.placeholderString" = "Adresse ou nom cible";

/* Class = "NSMenuItem"; title = "Update Interval"; ObjectID = "yeT-EJ-Rcl"; */
"yeT-EJ-Rcl.title" = "Interval de mise à jour";

/* Class = "NSMenuItem"; title = "Continuous"; ObjectID = "yrz-o1-f9d"; */
"yrz-o1-f9d.title" = "En continu";

/* Class = "NSTableColumn"; headerCell.title = "Loss (%)"; ObjectID = "Zvc-9N-xX1"; */
"Zvc-9N-xX1.headerCell.title" = "Perdus (%)";

